.frm-bldr {
    background-color: #e1dbcf;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #312e29;
    padding: 20px;
    margin-bottom: 20px;
}

.form-builder-wrapper li.btn-submit input {
    background: -moz-linear-gradient(top, rgba(255,255,255, 0.05) 0%, rgba(0,0,0, 0.05) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255, 0.05)), color-stop(100%, rgba(0,0,0, 0.05))) !important;
    background: -webkit-linear-gradient(top, rgba(255,255,255, 0.05) 0%, rgba(0,0,0, 0.05) 100%) !important;
    background: -o-linear-gradient(top, rgba(255,255,255, 0.05) 0%, rgba(0,0,0, 0.05) 100%) !important;
    background: -ms-linear-gradient(top, rgba(255,255,255, 0.05) 0%, rgba(0,0,0, 0.05) 100%) !important;
    background: linear-gradient(to bottom, rgba(255,255,255, 0.05) 0%, rgba(0,0,0, 0.05) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000', GradientType=0 ) !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    cursor: pointer;
    display: inline-block;
    font-family: "ralewayregular", sans-serif;
    font-style: normal;
    font-weight: normal !important;
    font-size: 18px;
    letter-spacing: 0 !important;
    line-height: 1em;
    margin-bottom: 0;
    text-align: center !important;
    text-shadow: 0 -1px 0 rgba(0,0,0, 0.15)!important;
    text-transform: uppercase !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
color: #ffffff !important;
    background-color: #3e3f41 !important;
    border-color: #000000;
}

label {
    font-family: "ralewaysemibold", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-weight: normal;
    display: inline-block;
    margin-bottom: 5px;
}
.form-builder-wrapper .label-wrapper {
width:50%;
}

html, body { overflow: hidden; }